<!DOCTYPE html>
<html>
    <head>
        <title>FramerSpace: Invited</title>
        <!-- Favicon -->
        <link rel="shortcut icon" href="/images/site/favicon.ico" type="image/x-icon">
        <link rel="icon" href="/images/site/favicon.ico" type="image/x-icon">
        <!-- Apple meta -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
        <link rel="apple-touch-icon-precomposed" href="/images/site/apple-touch-icon.png">
        <!-- Responsive meta tags -->
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- Styles and fonts -->
        <link rel="stylesheet" type="text/css" href="/css/style.css">
        <link rel="stylesheet" type="text/css" href="/css/lib/chosen.css">
    </head>
    <body>
        <div class="pageWrap" data-user="{{userid}}" data-username="{{username}}" data-type="{{type}}">
            <!-- Header area -->
            <div class="headerWrap">
                <div class="sectionBox">
                    <a href='/' class="logo-main">
                        <img src="/images/site/logo.png" srcset="/images/site/logo@2x.png 2x">
                    </a>
                    <!-- Profile Btn -->
                    <div class="navProfile">
                        {{#if dp}}
                            <span class="profile-btn profile-image js-more" style="background-image:url({{dp}})"></span>
                        {{else}}
                            <span class="profile-btn profile-initials js-more">{{initials}}</span>
                        {{/if}}
                    </div>
                    <!-- Settings -->
                    <div class="navMore">
                        <div class="triangle">
                            <span class="triangle-outer"></span>
                            <span class="triangle-inner"></span>
                        </div>
                        <a class="js-logout" href='/site/logout'>Logout</a>
                    </div>
                </div>
            </div>
            <!-- Main area -->
            <div class="mainWrap">
            </div>
        </div>
        <!-- Scripts -->
        <script type="text/javascript" src="/js/lib/jquery/jquery.min.js"></script>
        <script type="text/javascript" src="/js/lib/underscore/underscore.min.js"></script>
        <script type="text/javascript" src="/js/lib/backbone/backbone.min.js"></script>
        <script type="text/javascript" src="/js/lib/marionette/backbone.marionette.min.js"></script>
        <script type="text/javascript" src="/js/lib/handlebars/handlebars.min.js"></script>
        <script type="text/javascript" src="/js/lib/async/async.min.js"></script>
        <script type="text/javascript" src="/js/lib/dateformat/jquery.dateFormat.min.js"></script>
        <script type="text/javascript" src="/js/lib/jqueryui/jquery-ui.min.js"></script>
        <script type="text/javascript" src="/js/lib/masonry/masonry.pkgd.min.js"></script>
        <script type="text/javascript" src="/js/lib/typeahead/typeahead.bundle.min.js"></script>
        <script type="text/javascript" src="/js/lib/chosen/chosen.min.js"></script>
        <script type="text/javascript" src="/js/loadTemplate.js"></script>
        <script type="text/javascript" src="/js/lib/swag/swag.min.js"></script>
        <script type="text/javascript" src="/js/helpers.js"></script>
        <script type="text/javascript" src="/js/lib/uuid/uuid.js"></script>
        <script type="text/javascript" src="/js/lib/tipsy/jquery.tipsy.min.js"></script>
        <script type="text/javascript" src="/js/lib/sweetalert/sweetalert.min.js"></script>
        <script type="text/javascript" src="/js/lib/autosize/autosize.min.js"></script>
        <script type="text/javascript" src="/js/lib/hotkeys/jquery.hotkeys.min.js"></script>
        <script type="text/javascript" src="/js/lib/validator/validator.min.js"></script>
        <script type="text/javascript" src="/js/lib/modernizr/modernizr.min.js"></script>
        <script type="text/javascript" src="/js/lib/fileupload/jquery.fileupload.js"></script>
        <script type="text/javascript" src="/js/invitedApp.js"></script>
        <script type="text/javascript">
            Swag.registerHelpers(window.Handlebars);
            ProjectManager.start();
        </script>
    </body>
</html>